<resources>
    <string name="app_name">AppCalculadora</string>
    <string name="user">lobatos</string>
    <string name="pass">789</string>
    <string name="nombre">Jose Lopez</string>
</resources>